import sys
sys.path.append('../..')

import stringtools
import report

report.stdoutLoggingConfigure(log_name_lvl=[('root', 'DEBUG'), ])
print(stringtools.hexlify(stringtools.gzip_compress(15 * b'\x00' + 15 * b'\xff')))
